a:hover {
	text-decoration: blink;
	color: #EB2891;
}
a:link {
	text-decoration: none;
	color:#CDCDCD;
}
a:active {
	text-decoration: none;
	color: #CDCDCD;
}
a:visited {
	text-decoration: none;
	color: #CDCDCD;
}


.class1 A:link {text-decoration: none; color: #003366; font-size: 11px;}
.class1 A:visited {text-decoration: none; color: #003366; font-size: 11px;}
.class1 A:active {text-decoration: none; color: #003366; font-size: 11px;}
.class1 A:hover {text-decoration: blink; color: #333333; font-size: 11px;}

.class2 A:link {text-decoration: none; color: #5C5C5C; font-size: 11px; font-weight:bold;}
.class2 A:visited {text-decoration: none; color: #5C5C5C; font-size: 11px; font-weight:bold;}
.class2 A:active {text-decoration: none; color: #5C5C5C; font-size: 11px; font-weight:bold;}
.class2 A:hover {text-decoration: blink; color: #EB2891; font-size: 11px; font-weight:bold;}

.class3 A:link {text-decoration: none; color: #666666; font-size: 11px; font:Verdana, Arial, Helvetica, sans-serif;}
.class3 A:visited {text-decoration: none; color: #666666; font-size: 11px; font:Verdana, Arial, Helvetica, sans-serif;}
.class3 A:active {text-decoration: none; color: #666666; font-size: 11px; font:Verdana, Arial, Helvetica, sans-serif;}
.class3 A:hover {text-decoration: blink; color: #999999; font-size: 11px; font:Verdana, Arial, Helvetica, sans-serif;}

.faq A:link {text-decoration: none; color: #FFFF66; font-size: 12px;}
.faq A:visited {text-decoration: none; color: #FFFF66; font-size: 12px;}
.faq A:active {text-decoration: none; color: #FFFF66; font-size: 12px;}
.faq A:hover {text-decoration: blink; color: #FFFFFF; font-size: 12px;}





H1 {
	color: #8D8D8D;
	font-size: 22px;
	font-family:Arial;
	margin-top:0; 
	margin-bottom:0; 
	padding-top:0; 
	padding-bottom:0; 
}

H2 {
	color: #8B2E0E;
	font-size: 11px;
	font-family:Verdana;
	margin-top:0; 
	margin-bottom:0; 
	padding-top:0; 
	padding-bottom:0; 
}

body {
	font-size: 12px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.copyright{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#999999;
}
.edlink{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}
.highlight{
font-family:Arial;
font-size:18px;
color:#ffffff;
}

.highlight1{
font-family:Arial;
font-size:18px;
color:#FFFF66;
font-style:italic;
}
.small-black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.purple-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #CC3399;
	font-weight: normal;
}



.highlight2{
font-family:Arial;
font-size:14px;
color:#EB2891;
}
.highlight3{
font-family:Arial;
font-size:14px;
color:#cccccc;
}

.highlight4{
font-family:Arial;
font-size:12px;
color:#FFFF66;

}
.tag1{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
color:#003366;
}

.shadeform	{ FONT: 12px arial;
		background-image: url("images/shadeform.gif");
		text-align: left;
		WIDTH: 300PX;
		BORDER: #cccccc 1px solid; }


.input {
		margin:0px;
		color:#333333;
		font-family:MS Sans Serif, Lucida Sans Unicode, Microsoft Sans Serif;
		font-size:8pt;
		font-weight:normal;
		background-color:white;
		border-style: solid;
		BORDER-TOP: #999999 solid 1px;
		BORDER-LEFT: #999999 solid 1px;
		BORDER-RIGHT: #999999 solid 1px;
		BORDER-BOTTOM: #999999 solid 1px;   }
		
.online {
font:Arial, Helvetica, sans-serif;
 color: #EB2891; 
 font-size: 12px;}
.purple-2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #CC3399;
	font-weight: normal;
}
